
Application: gvSIG desktop - gvSIG bugs #4483
CSV Wizard does't work in gvSIG 2.3.1 after installing gvSIG 2.4
06/12/2017 12:23 PM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document table
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.3.1 Add-on build:
gvSIG build: 2501 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

I've tried to use CSV Wizard in gvSIG 2.3.1 after running gvSIG 2.4. and it shows the old "CSV properties" window.

I attach log file with the error.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4474: No carga CSV Closed 06/09/2017

History
#1 - 06/12/2017 02:04 PM - Álvaro Anguix
- Related to gvSIG bugs #4474: No carga CSV added

#2 - 02/04/2019 04:11 PM - Álvaro Anguix
- Status changed from New to Outdated

Files
gvSIG.log 431 KB 06/12/2017 Mario Carrera
